<!DOCTYPE HTML>
<html>

<head>
<title>PAAL Technologies</title>
<link rel="stylesheet" href="style.css">
</head>

<body>
<div id="background_top">
</div>

<ul id="navbar">
	<li><a href="index.html">Home</a></li>
	<li><a href="products.html">Products</a></li>
	<li><a href="contact.html">Contact Us</a></li>
</ul>

<div id="main_area">

	<img id="logo" src="images/paal_web_title.png">
	<p id="catchphrase" class="logo_bar">Magnetics for Military, Aerospace, 
	Communications, and Testing</p>

	<img id="splash" src="images/main_splash.png">

	<h2 id="product_categories"> MIL-STD-1553 DATA BUS COUPLERS & ACCESSORIES </h2>
	<div id = product_cols>
		<div>
			<ul>

				<li>
				<a href="micro_inline_couplers.html">
					Micro In-Line Couplers
				</a>
				</li>

				<li>
				<a href="tab_mounted_inline_couplers.html">
					Tab Mounted In-Line Couplers
				</a>
				</li>

				<li>
				<a href="through_hole_mounted_inline_couplers.html">
					Through Hole Mounted In-Line Couplers
				</a>
				</li>

				<li>
				<a href="box_couplers.html">
					Box Couplers
				</a>
				</li>
				
				<li>
				<a href="custom_design_couplers.html">
					Custom Design Couplers
				</a>
				</li>
			</ul>
		</div>
		<div>
			<ul>

				<li>
				<a href="data_bus_coupling_transformers.html">
					Data Bus Coupling Transformers
				</a>
				</li>

				<li>
				<a href="data_bus_relays.html">
					Data Bus Relays
				</a>
				</li>

				<li>
				<a href="data_bus_network_tester.html">
					Data Bus Network Tester
				</a>
				</li>

				<li><a href="data_bus_harnesses.html">
					Data Bus Harnesses
				</a>
				</li>

				<li><a href="bus_and_stub_terminators.html">
					Bus and Stub Terminators
				</a>
				</li>


			</ul>
		</div>

	</div>
	<h2 id="product_categories">WIDE BANDWIDTH RF &amp; VIDEO TRANSFORMERS</h2>
	<div id = product_cols>
		<div>
			<ul>
				<li>
				<a href="antenna_couplers.html">
					Antenna Couplers
				</a>
				</li>

				<li>
				<a href="video_isolation_transformers.html">
					Video Isolation Transformers
				</a>
				</li>
			</ul>
		</div>
		<div>
			<ul>

				<li>
				<a href="rf_wideband_transformers.html">
					RF Wideband Transformers
				</a>
				</li>

				<li>
				<a href="rf_wideband_transformers_impedance_adapters.html">
					RF Wideband Transformers &amp; Impedance Adapters
				</a>
				</li>

			</ul>
		</div>

	</div>


</div>  

</body>

</html>
